.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:14.212000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.y0{bottom:39.833333px;}
.y1{bottom:1156.728758px;}
.h2{height:34.308000px;}
.h3{height:43.076000px;}
.h1{height:1104.398693px;}
.h0{height:1237.176471px;}
.w1{width:884.924837px;}
.w0{width:956.000000px;}
.x0{left:14.058824px;}
.x2{left:132.777778px;}
.x1{left:456.130719px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:12.130745pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:37.556485pt;}
.y0{bottom:34.000000pt;}
.y1{bottom:987.333333pt;}
.h2{height:29.283816pt;}
.h3{height:36.767799pt;}
.h1{height:942.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:755.333333pt;}
.w0{width:816.000000pt;}
.x0{left:12.000000pt;}
.x2{left:113.333333pt;}
.x1{left:389.333333pt;}
}
